﻿@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    background-color: #DEDEDE;
    color: #939191;
    font-size: 13px;
    line-height: 1.5em;
	font-family: 'Roboto', sans-serif;
}

#content_container_default p{
	margin-bottom: 10px;
}

#content_container_default ul{
	list-style-position: outside;
	margin-left: 10px;
}

#content_container_default li{
	margin-left: 10px;
	padding-left: 10px;
}

/* Layout Styles */
#outer_wrapper {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background-color: #fff;
    padding-bottom: 2%;
}


#left_nav_container {
    margin-top: 0px;
    padding-top: 0px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#header_wrapper {
    width: 100%;
    text-align: right;
    margin: 0px auto;
    position: relative;
    z-index: 50;
    background-color: #ffffff;
    border-top: 3px solid #85A82C;
    border-bottom: 3px solid #e4e4e4;
}

#logo_banner_container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    height: 178px;
    text-align: left;
    /*background: url(../images/logo.png) center 19px no-repeat;*/
}


.logo {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    align-content: center;
    padding-top: 20px;
}

#top_phone_containter {
    width: 100%;
    float: left;
}

#top_phone_number {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    background-color: #85A82C;
    color: #fff;
    padding-bottom: 8px;
    text-align: center;
    padding-top: 8px;
    padding-left: 15px;
    padding-right: 15px;
    float: right;
}

#top_nav_container {
    max-width: 1200px;
    background-color: #fff;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 13px;
    min-height: 30px;
    margin-bottom: 0;
    border-color: transparent;
    margin-top: 52px;
}

    #top_nav_container .container-fluid, #top_nav_container .navbar-collapse {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #FFF;
    margin-right: 25px;
}

#top_nav_left {
    background: url(../images/3.png) left bottom no-repeat;
    float: left;
    line-height: 30px;
}

#top_nav_right {
    background: url(../images/3.png) left bottom no-repeat;
    float: right;
    line-height: 30px;
}

    #top_nav_right ul {
        list-style-type: none;
        display: block;
    }

#top_nav_left ul {
    list-style-type: none;
    display: block;
}

#top_nav_right li {
    float: left;
    background: url(../images/3.png) right bottom no-repeat;
}

#top_nav_left li {
    float: left;
    background: url(../images/3.png) right bottom no-repeat;
}

    #top_nav_left li a {
        display: block;
        color: #939292;
        text-align: center;
        padding-right: 30px;
        padding-left: 30px;
        padding-bottom: 0px;
        text-transform: uppercase;
        text-decoration: none;
    }

#top_nav_right li a {
    display: block;
    color: #939292;
    text-align: center;
    padding-right: 47px;
    padding-left: 47px;
    padding-bottom: 0px;
    text-transform: uppercase;
    text-decoration: none;
}

    #top_nav_left li a:hover, #top_nav_right li a:hover {
        color: #85A82C;
    }

#top_nav_left ul ul, #top_nav_right ul ul {
    display: none;
    min-width: 220px;
    padding-right: 0px;
    padding-left: 0px;
    position: absolute;
    background: rgba(255,255,255,0.8);
}

    #top_nav_left ul ul li {
        background: none;
        border-bottom: 1px solid #fff;
        float: none;
        display: block;
    }

        #top_nav_left ul ul li a {
            display: block;
            text-transform: none;
            font-size: 11px;
            color: black;
        }

#top_nav_left ul li:hover > ul {
    display: block;
}

    #top_nav_left ul li:hover > ul a:hover {
        color: #000;
    }

@media (max-width: 960px) {
    #top_nav_left li a, #top_nav_right li a {
        padding-right: 20px;
        padding-left: 20px;
    }
}

@media (max-width: 767px) {
    #navbar {
        display: none;
    }

    #top_phone_number {
        max-width: initial;
        width: 100%;
        margin-top: -45px;
    }

    #logo_banner_container {
        margin-top: 45px;
    }

    #top_nav_left, #top_nav_right {
        float: left;
        width: 100%;
    }

        #top_nav_left li a, #top_nav_right li a {
            text-align: left;
        }

    #top_nav_container .container-fluid, #top_nav_container .navbar-collapse {
        background: #FFF;
    }

    #top_nav_container {
        display: inline;
    }

    #top_nav_left li, #top_nav_right li {
        width: 100%;
    }

        #top_nav_left li a, #top_nav_right li a {
            padding-left: 30px;
        }

    #top_nav_container .navbar-collapse {
        background: #FFF;
    }

    #top_nav_left ul ul, #top_nav_right ul ul {
        position: initial;
    }
}

.nav-pills > li > a:hover {
    border-bottom: 3px solid #85A82C;
}

.nav-pills > li.active {
    border-bottom: 3px solid #85A82C;
}

    .nav-pills > li.active > a:hover {
        border: none;
        color: #000;
    }

#top_nav_left ul li:hover > ul:hover {
    border: none;
    display: block;
    border-top: 3px solid #85A82C;
    color: #000;
}

.nav-pills > li.active > .nav-child {
    border-top: 3px solid #85A82C;
    color: #000;
}

.nav-child > li > a {
}

    .nav-child > li > a:hover {
        display: block;
        background: rgba(157,185,86,0.4);
        color: #000;
    }

.nav-pills > li.active > a {
    color: #85A82C !important;
}

.home_image {
    width: 100%;
    height: 350px;
}

#home_image_inner p {
    margin-top: 10%;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    line-height: 1.2;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: center;
    background: rgba(0,0,0,0.4);
    font-family: Baskerville,Baskerville Old Face,Hoefler Text,Garamond,Times New Roman,serif;
    font-size: 26px;
    color: #fff;
}

#third_level_wrapper {
}

    #third_level_wrapper img, #third_level_wrapper div {
        padding: 0;
        margin-top: 0px;
        width: 100%;
        border: none;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        overflow: auto;
        clear: both;
    }

#breadcrumbs {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #878787;
    padding-left: 15px;
    text-align: left;
}

.divider {
    display: none;
}

#breadcrumbs ul {
    list-style: none;
    padding-top: 20px;
}

#breadcrumbs .pathway {
    float: left;
    color: #878787;
    padding-right: 20px;
    background-image: url(../images/breadcrumb_arrow.png);
    background-repeat: no-repeat;
    background-position: 100% 60%;
    text-decoration: none;
}

#breadcrumbs .active {
    text-decoration: underline;
    padding-left: 20px;
    color: #878787;
}

    #breadcrumbs .active span {
    }

#content_wrapper {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}

#content_wrapper_inner {
}

.page-header h2 {
    font-size: 36px !important;
    color: #85A72C;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 30px;
}

.item-page h2 {
    font-family: 'Roboto', sans-serif;
    color: #85A72C;
    font-size: 16px;
}

.black {
    color: #1E2313;
}

.item-page h3 {
    font-size: 16px;
    color: #1E2313;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    font-weight: 500;
    margin-bottom: 10px;
}

.h3-font_inline h3, {
    font-size: 16px;
    color: #85A72C;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    font-weight: 500;
    margin-bottom: 10px;
    margin-left: 0;
}

.item-page p, .pg-cv-name {
    font-family: 'Roboto', sans-serif;
    color: #939191;
    font-size: 14px;
    line-height: 27px;
}

.var_head {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #475925;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .var_head a {
        font-size: 14px;
        color: #475925;
    }

.var_images {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
}

.var_runner {
    float: left;
    border-bottom: dashed 1px #e6e6e6;
    width: 100%;
    padding-bottom: 10px;
}

    .var_runner h3 {
        color: #1E2313;
        font-weight: bold;
        font-size: 19px;
    }

#left_module {
    width: 70%;
    float: left;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 0px;
}

#left_module_wrapper {
    border-right: 1px solid #e4e4e4;
    padding-bottom: 0px;
}

    #left_module_wrapper img {
        margin-top: 30px;
        margin-left: 30px;
    }

    #left_module_wrapper p {
        padding-right: 30px;
        padding-left: 30px;
        padding-top: 0px;
        padding-bottom: 0px;
        color: #939191;
        font-size: 13px;
        line-height: 1.5em;
    }

    #left_module_wrapper ul {
        padding-left: 50px;
    }

    #left_module_wrapper h2 {
        padding-left: 30px;
        padding-top: 20px;
        padding-bottom: 10px;
        font-size: 19px;
        font-weight: bold;
    }

    #left_module_wrapper h3 {
        padding-left: 30px;
        padding-top: 20px;
        padding-bottom: 10px;
        font-size: 16px;
        font-weight: bold;
        color: #85A72C;
    }

#middle_module {
    width: 30%;
    float: right;
}

    #middle_module p, #middle_module img {
        margin-left: 20px;
        margin-bottom: 20px;
    }

    #middle_module h4 {
        padding-top: 5px;
        padding-right: 15px;
    }

.newsflash h4{
	overflow: hidden;
}

#newsflash_date {
    margin-top: 20px;
    padding-bottom: 5px;
    float: none;
    color: #939191;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    display: block;
}

#newsflash_container {
    border-bottom: 1px dashed #e4e4e4;
}

@media (max-width: 767px) {
    #newsflash_container {
        margin-left: 15px;
    }
}

#middle_module h4 a {
    color: #475925;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

#middle_module .newsflash #newsflash_date {
    font-size: 13px !important;
}

.moduletable .newsflash #newsflash_date {
    font-size: 14px !important;
}

#middle_module h4 {
    margin-top: 0px;
}

#mainframe h4 {
    padding-bottom: 5px;
}

    #mainframe h4 a, mainframe h4 a {
        font-family: 'Roboto', sans-serif;
        color: #1E2313;
        font-size: 19px;
        text-decoration: none;
    }

#mainframe .img-rounded {
    width: 178px;
    height: 178px;
    color: #1E2313;
    float: left;
    margin-right: 19px;
    margin-bottom: 19px;
}

#mainframe {
    padding-right: 8%;
    color: #939191;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
}

#middle_module .img-rounded {
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

#left_module h6, #middle_module h6 {
    display: block;
    margin-bottom: 30px;
    height: 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    background-color: #9DB956;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    padding-left: 20px;
    padding-top: 10px;
    margin-top: 0;
}

#middle_module p {
    display: none;
}

#right_contact_panel {
    margin-top: 30px;
    margin-bottom: 30px;
    float: right;
    font-family: 'Roboto', sans-serif;
}

    #right_contact_panel #chronotitle {
        height: 40px;
        display: block;
        background-color: #9DB956;
    }

        #right_contact_panel #chronotitle h6 {
            display: block;
            margin: 0px;
            height: 30px;
            color: #fff;
            padding-top: 10px;
            font-weight: 400;
            font-size: 17px;
            text-decoration: none;
            padding-left: 20px;
        }

#chrono_margin {
    height: 20px;
}

@media (max-width: 767px) {
    #middle_module {
        width: 100%;
    }

    #left_module {
        width: 100%;
    }
}

@media (max-width: 424px) {
    #right_contact_panel input {
        width: 90%;
    }
}


#first_name, #phone_number, #last_name, #email, #message, #contact_hours {
    font-style: italic;
    color: #000;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
    margin-bottom: 10px;
}

#first_name, #phone_number {
    margin-left: 3%;
    width: 45%;
    float: left;
}

#last_name, #email {
    margin-left: 3%;
    width: 44%;
}

#message {
    margin-left: 3%;
    margin-right: 3%;
    width: 94%;
    height: 140px;
}

    #message textarea {
    }

#contact_hours {
    margin-left: 3%;
    width: 45%;
    float: left;
}

#form-row-dropdown9 {
}

#dropdown9 {
    margin-left: 3%;
    width: 44%;
}

    #dropdown9 option {
        display: block;
        background-color: #dedede;
        color: #000;
        font-size: 13px;
        padding-left: 0px;
        margin-left: 0px;
        margin-right: 0px;
        padding-right: 0px;
        border: none;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 3px;
    }

.custom_drop {
    background-color: #475925;
    padding-top: 7px;
    padding-left: 15px;
    padding-bottom: 7px;
}

select.custom_drop {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-image: url(../images/dropdown_arrow.png);
    background-repeat: no-repeat;
    background-position: 95% 55%;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
}

#submit5 {
    margin-left: 3%;
    margin-right: 3%;
    width: 94%;
    height: 45px;
    color: #fff;
    margin-top: 0px;
    background-color: #475925;
    background-image: url(../images/submit_arrow.png);
    background-repeat: no-repeat;
    background-position: 60% 55%;
}

.chrono_credits {
    display: none;
}

#left_search_panel {
    width: 161px;
    min-height: 100px;
    padding-top: 19px;
    margin-left: 12px;
    border-bottom: 2px dotted #b5bec1;
    float: left;
}

#content_container {
    padding-top: 3%;
}

#content_container_default {
    padding-top: 1%;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

#mainframe {
    padding-left: 40px;
}

.mod-articles-category-title {
    font-size: 19px;
    margin-left: 50px;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

.category-module li {
    list-style: none;
}

    .category-module li a {
        color: #000;
    }

#footer_wrapper {
    width: 100%;
    background-color: #1E2414;
    height: 40px;
    color: rgba(255,255,255,0.4);
    position: relative;
    z-index: 50;
    clear: both;
    border-top: 2px solid #CCCCCC;
}

/*     -----     Website Info Content Holder     -----     */
#websiteinfo {
    margin: 0px auto;
    max-width: 900px;
    height: 23px;
    position: relative;
    background: url(../images/layout/footer_tile.jpg) repeat-x;
}

#wi_left {
    width: 40%;
    text-align: left;
    position: relative;
    padding-left: 20px;
    float: left;
    top: 5px;
}

a#quadtech {
    width: 155px;
    height: 15px;
    display: block;
    background: url(../images/layout/website_by_quadtech_l.png) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

    a#quadtech:hover {
        background-position: right top;
    }

#wi_mid {
    margin: auto;
    text-align: center;
    position: relative;
    top: 60%;
    font-size: 10px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

#footer_wrapper a{
	color: rgba(255,255,255,0.4);
}

.float_right {
    float: right;
    padding-right: 0px;
    padding-left: 30px;
}

.float_left {
    float: left;
    padding-right: 30px;
    padding-left: 0px;
}

.padding_left {
    padding-left: 5px;
}
/*Opera Fix*/
body:before {
    content: "";
    float: left;
    width: 0;
    margin-top: -32767px; /* - negate effect of float*/
}

#outer_wrapper:after { /* instead of using display table for ie8*/
    clear: both;
    display: block;
    height: 1%;
    content: " ";
}


.pg-cv-box {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.inputbox input-mini ul {
    display: -webkit-inline-box;
}

    .inputbox input-mini ul li {
        width: 50px;
    }

.moduletable {
    margin-bottom: 25px;
}

.pagination ul {
    display: -webkit-inline-box;
}

.pagination li {
    width: 50px;
    list-style-type: none;
}

.pg-cv-paginaton + div {
    display: none !important;
}
